diff -uNr mythtv-0.21/i18n/mythfrontend_he.ts mythtv/i18n/mythfrontend_he.ts
--- mythtv-0.21/i18n/mythfrontend_he.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_he.ts	2008-03-21 10:27:07.000000000 +0100
@@ -2414,339 +2423,339 @@
     </message>
     <message>
         <source>Any</source>
-        <translation>Any</translation>
+        <translation>כל</translation>
     </message>
     <message>
         <source>Education</source>
-        <translation>Education</translation>
+        <translation>חינוכי</translation>
     </message>
     <message>
         <source>Entertainment</source>
-        <translation>Entertainment</translation>
+        <translation>בידור</translation>
     </message>
     <message>
         <source>Movie</source>
-        <translation>Movie</translation>
+        <translation>סרט</translation>
     </message>
     <message>
         <source>News</source>
-        <translation>News</translation>
+        <translation>חדשות</translation>
     </message>
     <message>
         <source>Religious</source>
-        <translation>Religious</translation>
+        <translation>דת</translation>
     </message>
     <message>
         <source>Sports</source>
-        <translation>Sports</translation>
+        <translation>ספורט</translation>
     </message>
     <message>
         <source>Other</source>
-        <translation>Other</translation>
+        <translation>אחר</translation>
     </message>
     <message>
         <source>Action</source>
-        <translation>Action</translation>
+        <translation>פעולה</translation>
     </message>
     <message>
         <source>Advertisement</source>
-        <translation>Advertisement</translation>
+        <translation>פירסומת</translation>
     </message>
     <message>
         <source>Animated</source>
-        <translation>Animated</translation>
+        <translation>הנפשה</translation>
     </message>
     <message>
         <source>Anthology</source>
-        <translation>Anthology</translation>
+        <translation>קובץ</translation>
     </message>
     <message>
         <source>Automobile</source>
-        <translation>Automobile</translation>
+        <translation>רכב</translation>
     </message>
     <message>
         <source>Awards</source>
-        <translation>Awards</translation>
+        <translation>פרסים</translation>
     </message>
     <message>
         <source>Baseball</source>
-        <translation>Baseball</translation>
+        <translation>כדור בסיס</translation>
     </message>
     <message>
         <source>Basketball</source>
-        <translation>Basketball</translation>
+        <translation>כדורסל</translation>
     </message>
     <message>
         <source>Bulletin</source>
-        <translation>Bulletin</translation>
+        <translation>מבזק</translation>
     </message>
     <message>
         <source>Business</source>
-        <translation>Business</translation>
+        <translation>עסקים</translation>
     </message>
     <message>
         <source>Classical</source>
-        <translation>Classical</translation>
+        <translation>קלאסי</translation>
     </message>
     <message>
         <source>College</source>
-        <translation>College</translation>
+        <translation>מכללות</translation>
     </message>
     <message>
         <source>Combat</source>
-        <translation>Combat</translation>
+        <translation>קרב</translation>
     </message>
     <message>
         <source>Comedy</source>
-        <translation>Comedy</translation>
+        <translation>קומדיה</translation>
     </message>
     <message>
         <source>Commentary</source>
-        <translation>Commentary</translation>
+        <translation>פרשנות</translation>
     </message>
     <message>
         <source>Concert</source>
-        <translation>Concert</translation>
+        <translation>קונצרט</translation>
     </message>
     <message>
         <source>Consumer</source>
-        <translation>Consumer</translation>
+        <translation>צרכנות</translation>
     </message>
     <message>
         <source>Contemporary</source>
-        <translation>Contemporary</translation>
+        <translation>בר זמננו</translation>
     </message>
     <message>
         <source>Crime</source>
-        <translation>Crime</translation>
+        <translation>פשע</translation>
     </message>
     <message>
         <source>Dance</source>
-        <translation>Dance</translation>
+        <translation>מחול</translation>
     </message>
     <message>
         <source>Documentary</source>
-        <translation>Documentary</translation>
+        <translation>תעודי</translation>
     </message>
     <message>
         <source>Drama</source>
-        <translation>Drama</translation>
+        <translation>דרמה</translation>
     </message>
     <message>
         <source>Elementary</source>
-        <translation>Elementary</translation>
+        <translation>אלמנטרי</translation>
     </message>
     <message>
         <source>Erotica</source>
-        <translation>Erotica</translation>
+        <translation>ארוטיקה</translation>
     </message>
     <message>
         <source>Exercise</source>
-        <translation>Exercise</translation>
+        <translation>תרגול</translation>
     </message>
     <message>
         <source>Fantasy</source>
-        <translation>Fantasy</translation>
+        <translation>פנטזיה</translation>
     </message>
     <message>
         <source>Farm</source>
-        <translation>Farm</translation>
+        <translation>חווה</translation>
     </message>
     <message>
         <source>Fashion</source>
-        <translation>Fashion</translation>
+        <translation>אופנה</translation>
     </message>
     <message>
         <source>Fiction</source>
-        <translation>Fiction</translation>
+        <translation>סיפורת</translation>
     </message>
     <message>
         <source>Food</source>
-        <translation>Food</translation>
+        <translation>אוכל</translation>
     </message>
     <message>
         <source>Football</source>
-        <translation>Football</translation>
+        <translation>כדורגל</translation>
     </message>
     <message>
         <source>Foreign</source>
-        <translation>Foreign</translation>
+        <translation>זר</translation>
     </message>
     <message>
         <source>Fund Raiser</source>
-        <translation>Fund Raiser</translation>
+        <translation>גיוס כספים</translation>
     </message>
     <message>
         <source>Game/Quiz</source>
-        <translation>Game/Quiz</translation>
+        <translation>משחק/חידון</translation>
     </message>
     <message>
         <source>Garden</source>
-        <translation>Garden</translation>
+        <translation>גינה</translation>
     </message>
     <message>
         <source>Golf</source>
-        <translation>Golf</translation>
+        <translation>גולף</translation>
     </message>
     <message>
         <source>Government</source>
-        <translation>Government</translation>
+        <translation>ממשל</translation>
     </message>
     <message>
         <source>Health</source>
-        <translation>Health</translation>
+        <translation>בריאות</translation>
     </message>
     <message>
         <source>High School</source>
-        <translation>High School</translation>
+        <translation>ביה&quot;ס תיכון</translation>
     </message>
     <message>
         <source>History</source>
-        <translation>History</translation>
+        <translation>היסטוריה</translation>
     </message>
     <message>
         <source>Hobby</source>
-        <translation>Hobby</translation>
+        <translation>תחביב</translation>
     </message>
     <message>
         <source>Hockey</source>
-        <translation>Hockey</translation>
+        <translation>הוקי</translation>
     </message>
     <message>
         <source>Home</source>
-        <translation>Home</translation>
+        <translation>בית</translation>
     </message>
     <message>
         <source>Horror</source>
-        <translation>Horror</translation>
+        <translation>זוועה</translation>
     </message>
     <message>
         <source>Information</source>
-        <translation>Information</translation>
+        <translation>מידע</translation>
     </message>
     <message>
         <source>Instruction</source>
-        <translation>Instruction</translation>
+        <translation>הדרכה</translation>
     </message>
     <message>
         <source>International</source>
-        <translation>International</translation>
+        <translation>בין לאומי</translation>
     </message>
     <message>
         <source>Interview</source>
-        <translation>Interview</translation>
+        <translation>ראיון</translation>
     </message>
     <message>
         <source>Language</source>
-        <translation>Language</translation>
+        <translation>שפה</translation>
     </message>
     <message>
         <source>Legal</source>
-        <translation>Legal</translation>
+        <translation>חוק</translation>
     </message>
     <message>
         <source>Live</source>
-        <translation>Live</translation>
+        <translation>חי</translation>
     </message>
     <message>
         <source>Local</source>
-        <translation>Local</translation>
+        <translation>מקומי</translation>
     </message>
     <message>
         <source>Math</source>
-        <translation>Math</translation>
+        <translation>מתמטיקה</translation>
     </message>
     <message>
         <source>Medical</source>
-        <translation>Medical</translation>
+        <translation>רפואה</translation>
     </message>
     <message>
         <source>Meeting</source>
-        <translation>Meeting</translation>
+        <translation>פגישה</translation>
     </message>
     <message>
         <source>Military</source>
-        <translation>Military</translation>
+        <translation>צבא</translation>
     </message>
     <message>
         <source>Miniseries</source>
-        <translation>Miniseries</translation>
+        <translation>מיני סדרה</translation>
     </message>
     <message>
         <source>Music</source>
-        <translation>Music</translation>
+        <translation>מוסיקה</translation>
     </message>
     <message>
         <source>Mystery</source>
-        <translation>Mystery</translation>
+        <translation>מסתורין</translation>
     </message>
     <message>
         <source>National</source>
-        <translation>National</translation>
+        <translation>לאומי</translation>
     </message>
     <message>
         <source>Nature</source>
-        <translation>Nature</translation>
+        <translation>טבע</translation>
     </message>
     <message>
         <source>Police</source>
-        <translation>Police</translation>
+        <translation>משטרה</translation>
     </message>
     <message>
         <source>Politics</source>
-        <translation>Politics</translation>
+        <translation>פוליטיקה</translation>
     </message>
     <message>
         <source>Premiere</source>
-        <translation>Premiere</translation>
+        <translation>בכורה</translation>
     </message>
     <message>
         <source>Prerecorded</source>
-        <translation>Prerecorded</translation>
+        <translation>מוקלט מראש</translation>
     </message>
     <message>
         <source>Product</source>
-        <translation>Product</translation>
+        <translation>מוצר</translation>
     </message>
     <message>
         <source>Professional</source>
-        <translation>Professional</translation>
+        <translation>מקצועי</translation>
     </message>
     <message>
         <source>Public</source>
-        <translation>Public</translation>
+        <translation>ציבורי</translation>
     </message>
     <message>
         <source>Racing</source>
-        <translation>Racing</translation>
+        <translation>מרוץ</translation>
     </message>
     <message>
         <source>Reading</source>
-        <translation>Reading</translation>
+        <translation>קריאה</translation>
     </message>
     <message>
         <source>Repair</source>
-        <translation>Repair</translation>
+        <translation>תיקון</translation>
     </message>
     <message>
         <source>Repeat</source>
-        <translation>Repeat</translation>
+        <translation>חוזר</translation>
     </message>
     <message>
         <source>Review</source>
-        <translation>Review</translation>
+        <translation>סקירה</translation>
     </message>
     <message>
         <source>Romance</source>
-        <translation>Romance</translation>
+        <translation>רומנטי</translation>
     </message>
     <message>
         <source>Science</source>
-        <translation>Science</translation>
+        <translation>מדע</translation>
     </message>
     <message>
         <source>Series</source>
-        <translation>Series</translation>
+        <translation>סדרה</translation>
     </message>
     <message>
         <source>Service</source>
@@ -2754,39 +2763,39 @@
     </message>
     <message>
         <source>Shopping</source>
-        <translation>Shopping</translation>
+        <translation>קניות</translation>
     </message>
     <message>
         <source>Soap Opera</source>
-        <translation>Soap Opera</translation>
+        <translation>אופרת סבון</translation>
     </message>
     <message>
         <source>Special</source>
-        <translation>Special</translation>
+        <translation>מיוחד</translation>
     </message>
     <message>
         <source>Suspense</source>
-        <translation>Suspense</translation>
+        <translation>מתח</translation>
     </message>
     <message>
         <source>Talk</source>
-        <translation>Talk</translation>
+        <translation>דיבורים</translation>
     </message>
     <message>
         <source>Technical</source>
-        <translation>Technical</translation>
+        <translation>טכני</translation>
     </message>
     <message>
         <source>Tennis</source>
-        <translation>Tennis</translation>
+        <translation>טניס</translation>
     </message>
     <message>
         <source>Travel</source>
-        <translation>Travel</translation>
+        <translation>נסיעות</translation>
     </message>
     <message>
         <source>Variety</source>
-        <translation>Variety</translation>
+        <translation>מגוון</translation>
     </message>
     <message>
         <source>Video</source>
@@ -2794,11 +2803,11 @@
     </message>
     <message>
         <source>Weather</source>
-        <translation>Weather</translation>
+        <translation>מזג אויר</translation>
     </message>
     <message>
         <source>Western</source>
-        <translation>Western</translation>
+        <translation>מערבון</translation>
     </message>
     <message>
         <source>Channel Options</source>
@@ -2830,11 +2839,11 @@
     </message>
     <message>
         <source>Sort Mode</source>
-        <translation>Sort Mode</translation>
+        <translation>מוד מיון</translation>
     </message>
     <message>
         <source>Hide channels without channel number.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">הסתר ערוצים ללא מספר ערוץ</translation>
     </message>
     <message>
         <source>Channel Scanner</source>
@@ -2846,7 +2855,7 @@
     </message>
     <message>
         <source>Transport Editor</source>
-        <translation>Transport Editor</translation>
+        <translation>עורך שינוע</translation>
     </message>
     <message>
         <source>[Not Selected]</source>
@@ -2946,7 +2955,7 @@
     </message>
     <message>
         <source>Frequency</source>
-        <translation>Frequency</translation>
+        <translation>תדר</translation>
     </message>
     <message>
         <source>or</source>
@@ -3424,7 +3433,7 @@
     <message>
         <source>Page Not Available</source>
         <comment>Requested Teletext page not available</comment>
-        <translation type="unfinished"></translation>
+        <translation>דף אינו זמין</translation>
     </message>
     <message>
         <source>Title match (regex)</source>
@@ -3480,27 +3489,27 @@
     </message>
     <message>
         <source>New Profile Group Name</source>
-        <translation type="unfinished"></translation>
+        <translation>שם קבוצת פרופיל החדשה</translation>
     </message>
     <message>
         <source>(Create new profile group)</source>
-        <translation>(Create new profile group)</translation>
+        <translation>(צור קבוצת פרופיל חדשה)</translation>
     </message>
     <message>
         <source>Delete profile group:</source>
-        <translation type="unfinished"></translation>
+        <translation>למחוק קבוצת פרופיל:</translation>
     </message>
     <message>
         <source>Yes, delete group</source>
-        <translation type="unfinished">כן, מחק קבוצה</translation>
+        <translation>כן, מחק קבוצה</translation>
     </message>
     <message>
         <source>No, Don&apos;t delete group</source>
-        <translation type="unfinished">לא, אל תמחק קבוצה</translation>
+        <translation>לא, אל תמחק קבוצה</translation>
     </message>
     <message>
         <source>Profile Group Name</source>
-        <translation type="unfinished"></translation>
+        <translation>שם קבוצת פרופיל</translation>
     </message>
     <message>
         <source>Hostname</source>
@@ -3602,39 +3611,39 @@
     </message>
     <message>
         <source>Single Record</source>
-        <translation>Single Record</translation>
+        <translation>הקלטה יחידה</translation>
     </message>
     <message>
         <source>Record Daily</source>
-        <translation>Record Daily</translation>
+        <translation>הקלט כל יום</translation>
     </message>
     <message>
         <source>Record Weekly</source>
-        <translation>Record Weekly</translation>
+        <translation>הקלט כל שבוע</translation>
     </message>
     <message>
         <source>Channel Record</source>
-        <translation type="unfinished"></translation>
+        <translation>הקלט בערוץ</translation>
     </message>
     <message>
         <source>Record All</source>
-        <translation type="unfinished"></translation>
+        <translation>הקלט הכל</translation>
     </message>
     <message>
         <source>Find One</source>
-        <translation>Find One</translation>
+        <translation>חפש אחד</translation>
     </message>
     <message>
         <source>Find Daily</source>
-        <translation>Find Daily</translation>
+        <translation>חפש כל יום</translation>
     </message>
     <message>
         <source>Find Weekly</source>
-        <translation>Find Weekly</translation>
+        <translation>חפש כל שבוע</translation>
     </message>
     <message>
         <source>Override Recording</source>
-        <translation>Override Recording</translation>
+        <translation>עקוף הקלטה</translation>
     </message>
     <message>
         <source>Not Recording</source>
@@ -3805,43 +3814,43 @@
     </message>
     <message>
         <source>Never Record</source>
-        <translation type="unfinished"></translation>
+        <translation>אל תקליט אף פעם</translation>
     </message>
     <message>
         <source>Recorder Off-Line</source>
-        <translation type="unfinished"></translation>
+        <translation>המקליט אינו מקוון</translation>
     </message>
     <message>
         <source>This showing will be recorded.</source>
-        <translation>This showing will be recorded.</translation>
+        <translation>מופע זה יוקלט.</translation>
     </message>
     <message>
         <source>This showing is being recorded.</source>
-        <translation>This showing is being recorded.</translation>
+        <translation>מופע זה מוקלט כרגע.</translation>
     </message>
     <message>
         <source>This showing was recorded.</source>
-        <translation>This showing was recorded.</translation>
+        <translation>מופע זה הוקלט.</translation>
     </message>
     <message>
         <source>This showing was recorded but was aborted before recording was completed.</source>
-        <translation>This showing was recorded but was aborted before recording was completed.</translation>
+        <translation>מופע זה הוקלט אך ההקלטה הופסקה לפני הסיום.</translation>
     </message>
     <message>
         <source>This showing was not recorded because it was scheduled after it would have ended.</source>
-        <translation>This showing was not recorded because it was scheduled after it would have ended.</translation>
+        <translation>מופע זה לא הוקלט מכיוון שתוזמן לאחר שהסתיים.</translation>
     </message>
     <message>
         <source>This showing was not recorded because it was manually cancelled.</source>
-        <translation>This showing was not recorded because it was manually cancelled.</translation>
+        <translation>מופע זה לא הוקלט עקב ביטול ידני.</translation>
     </message>
     <message>
         <source>there wasn&apos;t enough disk space available.</source>
-        <translation>there wasn&apos;t enough disk space available.</translation>
+        <translation>לא היה מספיק מקום בדיסק.</translation>
     </message>
     <message>
         <source>the tuner card was already being used.</source>
-        <translation type="unfinished"></translation>
+        <translation>כרטיס הטלויזיה היה כבר בשימוש.</translation>
     </message>
     <message>
         <source>the recording failed.</source>
@@ -3849,63 +3858,63 @@
     </message>
     <message>
         <source>The status of this showing is unknown.</source>
-        <translation type="unfinished"></translation>
+        <translation>מצב מופע זה לא ידוע.</translation>
     </message>
     <message>
         <source>This showing will not be recorded because </source>
-        <translation>This showing will not be recorded because </translation>
+        <translation>מופע זה לא יוקלט מכיוון ש</translation>
     </message>
     <message>
         <source>This showing was not recorded because </source>
-        <translation>This showing was not recorded because </translation>
+        <translation>מופע זה לא הוקלט מכיוון ש</translation>
     </message>
     <message>
         <source>it was manually set to not record.</source>
-        <translation type="unfinished"></translation>
+        <translation>סומן באופן ידני לא להקלטה.</translation>
     </message>
     <message>
         <source>this episode was previously recorded according to the duplicate policy chosen for this title.</source>
-        <translation type="unfinished"></translation>
+        <translation>פרק זה הוקלט בעבר לפי מדיניות הכפילות שנבחרה לכותר זה.</translation>
     </message>
     <message>
         <source>this episode was previously recorded and is still available in the list of recordings.</source>
-        <translation type="unfinished"></translation>
+        <translation>פרק זה הוקלט בעבר ועדיין זמין ברשימת ההקלטות.</translation>
     </message>
     <message>
         <source>this episode will be recorded at an earlier time instead.</source>
-        <translation type="unfinished"></translation>
+        <translation>פרק זה יוקלט בזמן מוקדם יותר.</translation>
     </message>
     <message>
         <source>too many recordings of this program have already been recorded.</source>
-        <translation type="unfinished"></translation>
+        <translation>קיימים יותר מדי הקלטות של תוכנית זאת.</translation>
     </message>
     <message>
         <source>another program with a higher priority will be recorded.</source>
-        <translation type="unfinished"></translation>
+        <translation>תוכנית אחרת בעלת קדימות גבוהה תוקלט.</translation>
     </message>
     <message>
         <source>this episode will be recorded at a later time.</source>
-        <translation type="unfinished"></translation>
+        <translation>פרק זה יוקלט בזמן מאוחר יותר.</translation>
     </message>
     <message>
         <source>this episode is a repeat.</source>
-        <translation type="unfinished"></translation>
+        <translation>פרק זה הוא שידור חוזר.</translation>
     </message>
     <message>
         <source>it was marked to never be recorded.</source>
-        <translation type="unfinished"></translation>
+        <translation>סומן לא להקליט לעולם.</translation>
     </message>
     <message>
         <source>the backend recorder is off-line.</source>
-        <translation type="unfinished"></translation>
+        <translation>המקליט בשרת אינו מקוון.</translation>
     </message>
     <message>
         <source>you should never see this.</source>
-        <translation>you should never see this.</translation>
+        <translation>אתה לא צריך לראות את זה.</translation>
     </message>
     <message>
         <source>Title</source>
-        <translation>Title</translation>
+        <translation>כותרת</translation>
     </message>
     <message>
         <source>Title Pronounce</source>
@@ -3913,7 +3922,7 @@
     </message>
     <message>
         <source>Part %1 of %2, </source>
-        <translation>Part %1 of %2, </translation>
+        <translation type="unfinished">חלק %1 מ %2 .</translation>
     </message>
     <message>
         <source>HDTV</source>
@@ -3926,15 +3935,15 @@
     </message>
     <message>
         <source>Subtitled</source>
-        <translation>Subtitled</translation>
+        <translation>כתוביות</translation>
     </message>
     <message>
         <source>Stereo</source>
-        <translation>Stereo</translation>
+        <translation>סטריאו</translation>
     </message>
     <message>
         <source>Unidentified Episode</source>
-        <translation>Unidentified Episode</translation>
+        <translation>פרק לא מוגדר</translation>
     </message>
     <message>
         <source>Description</source>
@@ -3947,11 +3956,11 @@
     <message>
         <source>Type</source>
         <comment>category_type</comment>
-        <translation>Type</translation>
+        <translation>סוג</translation>
     </message>
     <message>
         <source>Episode Number</source>
-        <translation>Episode Number</translation>
+        <translation>פרק מספר</translation>
     </message>
     <message>
         <source>Original Airdate</source>
@@ -3963,83 +3972,83 @@
     </message>
     <message>
         <source>Actors</source>
-        <translation>Actors</translation>
+        <translation>שחקנים</translation>
     </message>
     <message>
         <source>Director</source>
-        <translation>Director</translation>
+        <translation>במאי</translation>
     </message>
     <message>
         <source>Producer</source>
-        <translation>Producer</translation>
+        <translation>מפיק</translation>
     </message>
     <message>
         <source>Executive Producer</source>
-        <translation>Executive Producer</translation>
+        <translation>מפיק בפועל</translation>
     </message>
     <message>
         <source>Writer</source>
-        <translation>Writer</translation>
+        <translation>כותב</translation>
     </message>
     <message>
         <source>Guest Star</source>
-        <translation>Guest Star</translation>
+        <translation>כוכב אורח</translation>
     </message>
     <message>
         <source>Host</source>
-        <translation>Host</translation>
+        <translation>מנחה</translation>
     </message>
     <message>
         <source>Adapter</source>
-        <translation>Adapter</translation>
+        <translation>מעבד</translation>
     </message>
     <message>
         <source>Presenter</source>
-        <translation>Presenter</translation>
+        <translation>מגיש</translation>
     </message>
     <message>
         <source>Commentator</source>
-        <translation>Commentator</translation>
+        <translation>פרשן</translation>
     </message>
     <message>
         <source>Guest</source>
-        <translation>Guest</translation>
+        <translation>אורח</translation>
     </message>
     <message>
         <source>Status</source>
-        <translation>Status</translation>
+        <translation>מצב</translation>
     </message>
     <message>
         <source>Recording Rule</source>
-        <translation type="unfinished"></translation>
+        <translation>הוראת הקלטה</translation>
     </message>
     <message>
         <source>Search Phrase</source>
-        <translation>Search Phrase</translation>
+        <translation>חפש משפט</translation>
     </message>
     <message>
         <source>Find ID</source>
-        <translation>Find ID</translation>
+        <translation>מצא ID</translation>
     </message>
     <message>
         <source>Recording Host</source>
-        <translation>Recording Host</translation>
+        <translation>שרת הקלטה</translation>
     </message>
     <message>
         <source>Recorded File Size</source>
-        <translation type="unfinished"></translation>
+        <translation>גודל קובץ ההקלטה</translation>
     </message>
     <message>
         <source>Recording Profile</source>
-        <translation>Recording Profile</translation>
+        <translation>פרופיל הקלטה</translation>
     </message>
     <message>
         <source>Recording Group</source>
-        <translation>Recording Group</translation>
+        <translation>קבוצת הקלטה</translation>
     </message>
     <message>
         <source>Playback Group</source>
-        <translation>Playback Group</translation>
+        <translation>קבוצת הסרטה</translation>
     </message>
     <message>
         <source>Reactivate</source>
